Returns the minimum word length below which words will be ignored

- « SolrQuery::getMltMinTermFrequency

- SolrQuery::getMltQueryFields »

- PHP Manual
- SolrQuery
- Returns the minimum word length below which words will be ignored

# SolrQuery::getMltMinWordLength

(PECL solr >= 0.9.2)

SolrQuery::getMltMinWordLength — Returns the minimum word length below which words will be ignored

### Description

public SolrQuery::getMltMinWordLength(): int

Returns the minimum word length below which words will be ignored

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `null` if not set.